PDA

Visualizza versione completa : problemi con java


geppo
26-06-2005, 15.10.44
quando vado ad installare il prog unimod mi dice che impossibile installare perch non presente java runtime environment anche se installata la versione 1.5.0

qualcuno potrebbe risolvermi questo problemino???

grazie e ciao

Dav82
26-06-2005, 15.14.15
E' il programma per compilare il modello unico, vero?

Se s, si vede che hanno fatto casino, e con le nuove versioni di JRE (Java Runtime Environment) come la 1.5 non funzina; se guardi sul loro sito c' disponibile per il download una vecchia JRE con cui tutto funziona.

Mia mamma mi ha detto (io non ci ho provato) che per avendo la versione dell'Unico dell'anno scorso e scaricando l'aggiornamento a quello di quest'anno (e non di nuovo TUTTO il programma) funziona bene anche con la JRE 1.5.

Prova :)

Billow
26-06-2005, 16.04.28
spostato in programmazione

geppo
30-06-2005, 20.31.21
grazie ho risolto con i vostri consigli

ciao